Y a pas de secret

Non il n’y a pas de couac entre les décisions prises en conseil de défense et leurs applications sur le terrain.

Désormais, les personnes dites sensibles peuvent se faire vacciner dès le lundi qui survient après la semaine passée.

Vous trouvez le bon numéro, la bonne adresse.

Vous appelez, vous pianotez votre engin numérique.

Et à partir de ce moment, vous vous faites balader.

L’un dit qu’il faut une attestation de votre médecin traitant pour vous faire traiter.

L’autre demande joyeusement de rappeler en ce jour de lundi pour prises des deux rendez-vous à partir du même lundi.

C’est la joie de la bonne franchouillarde du bon vieux gaulois réfractaire qui déclare qu’il fait ce qu’il veut.

Personne, dans ces allées convenues ne prend garde que pendant ce temps là des gens meurent.

D’autres mourront d’une trop grande lenteur administrative.

Mais plus encore, si vous avez la prétention de passer la bande site gouvernemental mis en place pour l’occasion qui ne fait pas le larron, vous avez la surprise d’apprendre que les personnes dites sensibles devront se munir d’un certificat attestant de leur statut délivré par le médecin traitant.

Bien entendu, il aurait été trop simple, pour les majors de hautes écoles squattant les hauts postes de la haute fonction publique, d’imaginer mettre en place un système autorisant le médical l’injection.

Il ne faut pas être conspirationniste ou un autre truc en « iste », mais tout de même à voir comment s’organise l’administration, l’on est en droit légitime de se demander s’il n’y a pas quelques uns qui freinent des deux fers.

Peut-être est-ce la peur des responsabilité, une rivalité politique ou une volonté d’en vouloir à sa hiérarchie.

Mais, c’est clair il y a quelque chose qui coche dans les bureaux àmoquette feutrée et trois fenêtres sur jardin.

C’était certainement plus direct, mais moins fun pour les esprits libertaires rappelés ci-devant.

Bizarre au biathlon qui vient de se passer d’entendre dire qu’il y a Yamamoto ; pas de skis ?

Exit mobile version